## org.codehaus.groovy.tools.shell.commands
Class ExitCommand

The 'exit' command.

version:
  $Id: ExitCommand.groovy 7581 2007-08-23 01:47:47Z user57 $

author:
  Jason Dillon

Constructor Summary
`ExitCommand(Shell shell)`

Method Summary
`Object` | `execute(List args)`

Constructor Detail

### ExitCommand

    public ExitCommand(Shell shell)

Method Detail

### execute

    Object execute(List args)